<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Live_Nodes_Regression</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="aeadf3">  <td>15/06/03 15:58:22</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Node_Regression_Script.setUp(java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.String, java.lang.reflect.Method)[pri:0, instance:Scripts.Node_Regression_Script@38f3cab6]">&gt;&gt;setUp</td> 
<td>&nbsp;</td>  <td>main@1273308587</td>   <td></td> </tr>
<tr bgcolor="aeadf3">  <td>15/06/03 15:58:30</td>   <td>7832</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Node_Regression_Script.testcases()[pri:0, instance:Scripts.Node_Regression_Script@38f3cab6]">testcases</td> 
  <td>main@1273308587</td>   <td></td> </tr>
<tr bgcolor="aeadf3">  <td>15/06/03 16:00:02</td>   <td>100386</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Node_Regression_Script.tearDown()[pri:0, instance:Scripts.Node_Regression_Script@38f3cab6]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>main@1273308587</td>   <td></td> </tr>
</table>
